<!DOCTYPE>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="./assets/styles/common.css">
        <link rel="stylesheet" type="text/css" href="./assets/styles/list-item.css">
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <body>
        <!-- head section -->
        <div class="head-section">
            <div class="container">
                <a href="./home.html">
                    <h3>S H O P</h3>
                </a>
            </div>
            <a href="./cart.html"><i class="fa fa-shopping-cart" style="font-size:25px"></i> </a>
            <div class="navigation">
                <a href="./list-item.html">
                    Men's Outwear</
                </a>
                <a href="./list-item.html">
                    Ladies's Outwear
                </a>
                <a href="./list-item.html">
                    Men's T-shirts
                </a>
                <a href="./list-item.html">
                    Ladies T-shirts
                </a>
            </div>
        </div>
        <!-- main section -->
        <div class="hero-image">
            <a href="./list-item.html"><img src = "./assets/images/mens_outerwear.jpg" alt= "mens_outerwear" /> </a>
        </div>
        <div class="hero-container">
            <div class="hero-details">
                <h1>Men's Outwear</h1>
                <p>(11 items)</p>
            </div>
        </div>
        <div class="main-section-grid">
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
            <a href="./single-item-page.html">
                <div class="section-grid">
                    <img src="./assets/images/item.png" alt="cart-icon" />
                    <div class="section-grid-details">
                        <h1>Men's Outwear</h1>
                        <p>$5.00</p>
                    </div>
                </div>
            </a>
        </div>
        <div class="footer-container">
            <div class="footer-items">
                <p> Made by ashish.gautam@mountblue.io</p>
                <button>DEMO ONLY</button>
            </div>
        </div>
    </body>
</html>